Discover Government News


- -------------------------------------------------------------------------
Debian LTS Advisory DLA-3061-1                debian-lts@lists.debian.org
https://www.debian.org/lts/security/                      Sylvain Beucler
June 29, 2022                                 https://wiki.debian.org/LTS
- -------------------------------------------------------------------------

Package        : firejail
Version        : 0.9.58.2-2+deb9u1
CVE ID         : CVE-2022-31214
Debian Bug     : 1012510

Matthias Gerstner discovered that the --join option of Firejail, a
sandbox to restrict an application environment, was susceptible to
local privilege escalation to root.

For Debian 9 stretch, this problem has been fixed in version
0.9.58.2-2+deb9u1.

We recommend that you upgrade your firejail packages.

For the detailed security status of firejail please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/firejail

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS

Debian LTS: DLA-3061-1: firejail security update

June 29, 2022
Matthias Gerstner discovered that the --join option of Firejail, a sandbox to restrict an application environment, was susceptible to local privilege escalation to root

Summary

For Debian 9 stretch, this problem has been fixed in version
0.9.58.2-2+deb9u1.

We recommend that you upgrade your firejail packages.

For the detailed security status of firejail please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/firejail

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS


Severity
Package : firejail
Version : 0.9.58.2-2+deb9u1
CVE ID : CVE-2022-31214
Debian Bug : 1012510

Related News